@charset "utf-8";
html, body {
  height: 100%; }

body, html {
  position: relative;
  min-width: 320px; }

a[href^="tel:"] {
  text-decoration: none;
  color: inherit;
  cursor: default; }

img, textarea, input, table, .table-wrapper {
  max-width: 100%; }

.table-wrapper {
  overflow: auto; }

@media all and (max-width: 1024px) {
    .tmenu {
      display: none; } }
  .tmenu ul {
    margin: 0;
    padding: 0;
    list-style: none; }
    .tmenu ul li {
      display: inline-block;
      vertical-align: top; }
      .burger {
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 44px;
        -moz-box-flex: 0;
        -moz-flex: 0 0 44px;
        -ms-flex: 0 0 44px;
        flex: 0 0 44px; }
  @media all and (min-width: 1025px) {
  .burger {
    display: none; } }
  .burger .menu-btn {
    width: 44px;
    height: 44px;
    padding: 12px 10px;
    box-sizing: border-box;
    cursor: pointer;
    background: #fff;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px; }
    .burger .menu-btn span {
      height: 20px;
      border: solid #000;
      border-width: 2px 0;
      position: relative;
      display: block;
      box-sizing: border-box; }
      .burger .menu-btn span:before {
        content: '';
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        height: 2px;
        background: #000;
        margin: auto; }

.oveflowHidden {
  overflow: hidden;
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0; }
  .oveflowHidden:after {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.5); }

.menu-top-wrapper2 {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 320px;
  z-index: 100;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -ms-transition: all 0.3s;
  transition: all 0.3s;
  -webkit-transform: translate3d(-100%, 0, 0);
  -moz-transform: translate3d(-100%, 0, 0);
  -ms-transform: translate3d(-100%, 0, 0);
  -o-transform: translate3d(-100%, 0, 0);
  transform: translate3d(-100%, 0, 0);
  background: #024512; }
  .menu-top-wrapper2.opened {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0); }
  .menu-top-wrapper2 .menuClose {
    position: absolute;
    top: 0px;
    right: 0px;
    width: 45px;
    height: 45px;
    cursor: pointer;
    padding: 12.5px;
    box-sizing: border-box; }
    .menu-top-wrapper2 .menuClose span {
      display: block;
      width: 20px;
      height: 20px;
      position: relative;
      -webkit-transform: rotate(45deg);
      -moz-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
      -o-transform: rotate(45deg);
      transform: rotate(45deg); }
      .menu-top-wrapper2 .menuClose span:before {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        height: 2px;
        background: #fff;
        margin: auto; }
      .menu-top-wrapper2 .menuClose span:after {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        width: 2px;
        background: #fff;
        margin: auto; }
  .menu-top-wrapper2 .menu-scroll {
    overflow: auto;
    position: absolute;
    top: 45px;
    left: 0;
    right: 0;
    bottom: 0; }
  .menu-top-wrapper2 .menu-left {
    margin: 0;
    padding: 10px 0;
    list-style: none;
    text-align: left; }
    .menu-top-wrapper2 .menu-left > li > a {
      display: block;
      font-size: 16px;
      color: #fff;
      padding: 8px 15px;
      text-decoration: none;
      -webkit-transition: all 0.3s ease-in-out;
      -moz-transition: all 0.3s ease-in-out;
      -o-transition: all 0.3s ease-in-out;
      -ms-transition: all 0.3s ease-in-out;
      transition: all 0.3s ease-in-out; }
      .menu-top-wrapper2 .menu-left > li ul {
        display: none; }
  .menu-top-wrapper2 .menu-top {
    margin: 0;
    padding: 10px 0;
    list-style: none;
    text-align: left;
    border-bottom: 2px solid #fff; }
    .menu-top-wrapper2 .menu-top > li > a {
      display: block;
      font-size: 16px;
      color: #fff;
      padding: 8px 15px;
      text-decoration: none;
      -webkit-transition: all 0.3s ease-in-out;
      -moz-transition: all 0.3s ease-in-out;
      -o-transition: all 0.3s ease-in-out;
      -ms-transition: all 0.3s ease-in-out;
      transition: all 0.3s ease-in-out; }
      .menu-top-wrapper2 .menu-top > li ul {
        display: none; }

@media all and (max-width: 1024px) {
    .wrap1 {
      width: auto;
      padding: 0;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box; }
      .wrap1 .head {
        -webkit-background-size: cover;
        background-size: cover;
        background: #024512;
        padding: 10px 15px;
        display: -moz-box;
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        -moz-align-items: center;
        align-items: center;
        -webkit-flex-wrap: wrap;
        -moz-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap; }
        .wrap1 .head .slogan1 {
          -webkit-box-flex: none;
          -webkit-flex: none;
          -moz-box-flex: none;
          -moz-flex: none;
          -ms-flex: none;
          flex: none;
          width: 100%;
          -webkit-box-ordinal-group: 3;
          -moz-box-ordinal-group: 3;
          -webkit-order: 2;
          -moz-order: 2;
          -ms-flex-order: 2;
          order: 2; }
        .wrap1 .head .slogan {
          -webkit-box-flex: 1;
          -webkit-flex: 1 1 auto;
          -moz-box-flex: 1;
          -moz-flex: 1 1 auto;
          -ms-flex: 1 1 auto;
          flex: 1 1 auto;
          text-align: center;
          color: #fff;
          position: static;
          font-size: 15px;
          -webkit-box-ordinal-group: 2;
          -moz-box-ordinal-group: 2;
          -webkit-order: 1;
          -moz-order: 1;
          -ms-flex-order: 1;
          order: 1;
          padding-left: 15px; }
          .wrap1 .head .slogan h2 {
            font-size: 15px;
            color: #fff; }
        .wrap1 .head .tel {
          margin: 0; } }
  @media all and (max-width: 767px) {
  .wrap1 .head {
    -webkit-box-direction: normal;
    -webkit-box-orient: vertical;
    -moz-box-direction: normal;
    -moz-box-orient: vertical;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column; }
    .wrap1 .head .slogan {
      -webkit-box-flex: none;
      -webkit-flex: none;
      -moz-box-flex: none;
      -moz-flex: none;
      -ms-flex: none;
      flex: none;
      padding: 0;
      font-size: 12px; }
      .wrap1 .head .slogan h2 {
        font-size: 12px;
        color: #fff; }

    .wrap1 .head .tel {
      text-align: center;
      background-position: 50% 0;
      padding-left: 0;
      padding-bottom: 10px; } }

.clear-self:after {
  content: '';
  width: 100%;
  display: block;
  clear: both; }
  @media all and (max-width: 1024px) {
    .clear-self:after {
      display: none; } }

@media all and (max-width: 1024px) {
    .content-wrapper {
      display: -moz-box;
      display: -webkit-box;
      display: -webkit-flex;
      display: -moz-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-direction: normal;
      -webkit-box-orient: vertical;
      -moz-box-direction: normal;
      -moz-box-orient: vertical;
      -webkit-flex-direction: column;
      -moz-flex-direction: column;
      -ms-flex-direction: column;
      flex-direction: column;
      padding: 0 15px; } }

@media all and (max-width: 767px) {
    .table-adaptive {
      display: block; }
      .table-adaptive tbody {
        display: block; }
      .table-adaptive tr {
        display: block; }
      .table-adaptive td {
        display: block;
        width: 100%; } }

img {
  height: auto !important; }

@media all and (max-width: 767px) {
    .table-adaptive-block {
      display: block; }
      .table-adaptive-block tbody {
        display: block; }
      .table-adaptive-block tr {
        display: block; }
      .table-adaptive-block td {
        display: inline-block;
        vertical-align: top;
        width: auto;
        padding: 5px; } }

.main {
  float: left;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }
  @media all and (max-width: 1024px) {
  .main {
    float: none; } }

.content {
  line-height: 1.3;
  width: auto;
  padding: 22px 18px 40px 0; }
  @media all and (max-width: 1024px) {
  .content {
    padding: 0; } }

.sidebar {
  position: relative; }

.sidebar.left {
  float: left;
  width: 247px;
  margin-right: -100%;
  padding: 31px 0 50px 4px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }
  @media all and (max-width: 1024px) {
  .sidebar.left {
    float: none;
    width: auto;
    -webkit-box-ordinal-group: 2;
    -moz-box-ordinal-group: 2;
    -webkit-order: 1;
    -moz-order: 1;
    -ms-flex-order: 1;
    order: 1;
    padding: 0;
    margin: 0;
    text-align: center; } }

@media all and (max-width: 1024px) {
    .mainmenu {
      display: none; } }

@media all and (max-width: 1024px) {
    .block-edi {
      text-align: center; }
      .block-edi .block, .block-edi .block11 {
        text-align: center; }
      .block-edi p, .block-edi h3, .block-edi h4 {
        text-align: center !important; } }

.sidebar.left ~ .main > .content {
  margin-left: 247px;
  padding-left: 20px; }
  @media all and (max-width: 1024px) {
  .sidebar.left ~ .main > .content {
    margin: 0;
    padding: 20px 0; } }

.top-panel {
  display: -moz-box;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  background: #024512;
  padding: 2px; }
  @media all and (min-width: 1025px) {
  .top-panel {
    display: none; } }
  .top-panel .cart-panel {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 44px;
    -moz-box-flex: 0;
    -moz-flex: 0 0 44px;
    -ms-flex: 0 0 44px;
    flex: 0 0 44px;
    margin-left: 2px; }
  .top-panel .cart-panel .shop2-basket-preview {
    font-size: 0;
    width: 44px;
    height: 44px;
    position: relative; }
    .top-panel .cart-panel .shop2-basket-preview .checkout a {
      display: block;
      width: 44px;
      height: 44px;
      -webkit-border-radius: 2px;
      -moz-border-radius: 2px;
      -ms-border-radius: 2px;
      -o-border-radius: 2px;
      border-radius: 2px;
      background: #fff;
      position: relative; }
      .top-panel .cart-panel .shop2-basket-preview .checkout a:before {
        content: '';
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        background: url(../icons-cart.png) 2px 2px no-repeat; }
    .top-panel .cart-panel .shop2-basket-preview #cart_total_amount {
      position: absolute;
      top: 2px;
      right: 2px;
      width: 15px;
      height: 15px;
      font-size: 10px;
      color: #fff;
      background: #c5da16;
      line-height: 15px;
      text-align: center;
      -webkit-border-radius: 50%;
      -moz-border-radius: 50%;
      -ms-border-radius: 50%;
      -o-border-radius: 50%;
      border-radius: 50%; }
  .top-panel .log-panel {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 44px;
    -moz-box-flex: 0;
    -moz-flex: 0 0 44px;
    -ms-flex: 0 0 44px;
    flex: 0 0 44px;
    position: relative; }
  .top-panel .log-panel .log-btn {
    width: 44px;
    height: 44px;
    cursor: pointer;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
    background: #fff url(../user.svg) 50% 50% no-repeat; }
  .top-panel .log-panel .log-popup {
    position: absolute;
    top: 100%;
    margin-top: 3px;
    width: 200px;
    padding: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background-image: -o-linear-gradient(#accb12, #25a342);
    background-image: -moz-linear-gradient(#accb12, #25a342);
    background-image: -webkit-linear-gradient(#accb12, #25a342);
    background-image: -ms-linear-gradient(#accb12, #25a342);
    background-image: linear-gradient( #accb12, #25a342);
    -pie-background: linear-gradient( #accb12, #25a342);
    opacity: 0;
    left: -110px;
    visibility: hidden; }
    .top-panel .log-panel .log-popup.opened {
      opacity: 1;
      visibility: visible;
      z-index: 100; }
    .top-panel .log-panel .log-popup .user-line {
      padding: 0; }
  .top-panel .phone-panel {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 44px;
    -moz-box-flex: 0;
    -moz-flex: 0 0 44px;
    -ms-flex: 0 0 44px;
    flex: 0 0 44px;
    position: relative;
    margin-right: 2px; }
  .top-panel .phone-panel .phBtn {
    width: 44px;
    height: 44px;
    cursor: pointer;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
    background: #fff url(../phone-2.svg) 50% 50% no-repeat; }
  .top-panel .phone-panel .ph-popup {
    position: absolute;
    top: 100%;
    margin-top: 3px;
    width: 200px;
    padding: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background-image: -o-linear-gradient(#accb12, #25a342);
    background-image: -moz-linear-gradient(#accb12, #25a342);
    background-image: -webkit-linear-gradient(#accb12, #25a342);
    background-image: -ms-linear-gradient(#accb12, #25a342);
    background-image: linear-gradient( #accb12, #25a342);
    -pie-background: linear-gradient( #accb12, #25a342);
    opacity: 0;
    left: -64px;
    visibility: hidden; }
    .top-panel .phone-panel .ph-popup.opened {
      opacity: 1;
      visibility: visible;
      z-index: 100; }
    .top-panel .phone-panel .ph-popup .phone-inn .name {
      color: #fff;
      font-size: 12px; }
      .top-panel .phone-panel .ph-popup .phone-inn .body {
        font-size: 24px;
        color: #000; }
      .top-panel .phone-panel .ph-popup .phone-inn .body p {
        margin: 0; }
  .top-panel .order-btn {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 132px;
    -moz-box-flex: 0;
    -moz-flex: 0 0 132px;
    -ms-flex: 0 0 132px;
    flex: 0 0 132px;
    margin-right: 2px;
    margin-left: 2px; }
  .top-panel .order-btn .order_call {
    position: relative;
    top: auto;
    right: auto;
    width: auto;
    margin: 0;
    z-index: 110; }
    .top-panel .order-btn .order_call .title {
      font-size: 14px;
      padding: 5px 5px;
      -webkit-border-radius: 2px;
      -moz-border-radius: 2px;
      -ms-border-radius: 2px;
      -o-border-radius: 2px;
      border-radius: 2px; }
    .top-panel .order-btn .order_call .body {
      left: 0;
      top: 100%;
      margin-top: 3px;
      right: auto;
      width: 228px; }

#sandbox_theme_panel_428661 {
  top: auto !important;
  bottom: 0;
  width: 200px;
  font-size: 10px !important;
  line-height: 1 !important; }

@media all and (max-width: 1024px) {
    .foot {
      width: auto;
      padding: 0 15px; }
      .foot .tel1 {
        display: none; }
      .foot > div {
        position: static !important;
        text-align: center; }
      .foot .footmenu {
        display: none; } }

@media all and (max-width: 1024px) {
    #js_popup {
      left: 0 !important;
      right: 0 !important;
      margin: 0 auto;
      width: auto !important;
      max-width: 600px; } }

.post_light, .post_dark {
  word-break: break-all; }
